/*--------------------------------------------------------------------- File Name: style.css ---------------------------------------------------------------------*/


/*--------------------------------------------------------------------- import Fonts ---------------------------------------------------------------------*/

@import url('https://fonts.googleapis.com/css?family=Rajdhani:300,400,500,600,700');
@import url('https://fonts.googleapis.com/css?family=Poppins:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i');
@import url('https://fonts.googleapis.com/css?family=Raleway:100,400,600,700,900&display=swap');
@import url('https://fonts.googleapis.com/css?family=Baloo+Chettan&display=swap');
/*@import url('https//db.onlinewebfonts.com/c/e55e9079ee863276569c8a68d776ef04?family=Futura+Md+BT');*/
@import url('http://fonts.cdnfonts.com/css/futura-md-bt');

                                                                   /* font-family: 'Futura Md BT', sans-serif;
                                                                    font-family: 'FuturaBlack BT', sans-serif;
                                                                    font-family: 'Futura BdCn BT', sans-serif;
                                                                    font-family: 'Futura Hv BT', sans-serif;
                                                                    font-family: 'Futura Lt BT', sans-serif;
                                                                    font-family: 'Futura LtCn BT', sans-serif;
                                                                    font-family: 'Futura MdCn BT', sans-serif;
                                                                    font-family: 'Futura Bk BT', sans-serif;
                                                                    font-family: 'Futura XBlk BT', sans-serif;
                                                                    font-family: 'Futura XBlkCn BT', sans-serif;
                                                                    font-family: 'Futura XBlkIt BT', sans-serif;
                                                                    font-family: 'Futura XBlkCnIt BT', sans-serif;*/
																	
@font-face {
    font-family: "ITC Avant Garde Gothic";
    src: url(itcavantgardegothic.woff) format('woff'),
         url(itcavantgardegothic.woff2) format('woff2'),
         url(itcavantgardegothic.eot) format('embedded-opentype'),
         url(itcavantgardegothic.otf) format('opentype');														
                     }                                           

/*****---------------------------------------- 1) font-family: 'Rajdhani', sans-serif;
 2) font-family: 'Poppins', sans-serif;
 ----------------------------------------*****/


/*--------------------------------------------------------------------- import Files ---------------------------------------------------------------------*/

@import url(animate.min.css);
@import url(normalize.css);
@import url(icomoon.css);
@import url(font-awesome.min.css);
@import url(meanmenu.css);
@import url(owl.carousel.min.css);
@import url(swiper.min.css);
@import url(slick.css);
@import url(jquery.fancybox.min.css);
@import url(jquery-ui.css);
@import url(nice-select.css);

/*--------------------------------------------------------------------- skeleton ---------------------------------------------------------------------*/

* {
     box-sizing: border-box !important;
}

.container {
     max-width: 1170px;
}

html {
     scroll-behavior: smooth;
}

body {
     color: #666666;
     font-size: 14px;
     /*font-family: 'Poppins', sans-serif;*/
	 font-family: "ITC Avant Garde Gothic", sans-serif !important;
     line-height: 1.80857;
     font-weight: normal;
}

a {
     color: #1f1f1f;
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

h1,
h2,
h3,
h4,
h5,
h6 {
     letter-spacing: 0;
     font-weight: normal;
     position: relative;
     padding: 0 0 10px 0;
     font-weight: normal;
     line-height: normal;
     color: #d0ac7c;
     margin: 0
}

h1 {
     font-size: 24px;
}

h2 {
     font-size: 22px;
	 /*font-family: 'Futura Lt BT', sans-serif !important;*/	
	font-family: "ITC Avant Garde Gothic", sans-serif !important;	 
}

h3 {
     font-size: 18px;
	 /*font-family: 'Futura Lt BT', sans-serif !important;	
	 font-family: "ITC Avant Garde Gothic" !important;	*/	
	 font-family: "ITC Avant Garde Gothic", sans-serif !important;
}

h4 {
     font-size: 16px
}

h5 {
     font-size: 14px
}

h6 {
     font-size: 13px
}

*,
*::after,
*::before {
     -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
     box-sizing: border-box;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
     color: #212121;
     text-decoration: none!important;
     opacity: 1
}

button:focus {
     outline: none;
}

ul,
li,
ol {
     margin: 0px;
     padding: 0px;
     list-style: none;
	 /*font-family: 'Futura BT', sans-serif !important;*/
	 font-family: "ITC Avant Garde Gothic", sans-serif !important;
}

p {
     margin: 0px;
     font-weight: 500;
     font-size: 10px;
     line-height: 24px;
}

a {
     color: #222222;
     text-decoration: none;
     outline: none !important;
}

a,
.btn {
     text-decoration: none !important;
     outline: none !important;
     -webkit-transition: all .3s ease-in-out;
     -moz-transition: all .3s ease-in-out;
     -ms-transition: all .3s ease-in-out;
     -o-transition: all .3s ease-in-out;
     transition: all .3s ease-in-out;
}

img {
     max-width: 100%;
     height: auto;
}

 :focus {
     outline: 0;
}

.btn-custom {
     margin-top: 20px;
     background-color: transparent !important;
     border: 2px solid #ddd;
     padding: 12px 40px;
     font-size: 16px;
}

.lead {
     font-size: 18px;
     line-height: 30px;
     color: #767676;
     margin: 0;
     padding: 0;
}

.form-control:focus {
     border-color: #ffffff !important;
     box-shadow: 0 0 0 .2rem rgba(255, 255, 255, .25);
}

.navbar-form input {
     border: none !important;
}

.badge {
     font-weight: 500;
}

blockquote {
     margin: 20px 0 20px;
     padding: 30px;
}

button {
     border: 0;
     margin: 0;
     padding: 0;
     cursor: pointer;
}

.full {
     float: left;
     width: 100%;
}

.full {
     width: 100%;
     float: left;
     margin: 0;
     padding: 0;
}


/**-- heading section --**/


/*---------------------------- preloader area ----------------------------*/

.loader_bg {
     position: fixed;
     z-index: 9999999;
     background: #fff;
     width: 100%;
     height: 100%;
}

.loader {
     height: 100%;
     width: 100%;
     position: absolute;
     left: 0;
     top: 0;
     display: flex;
     justify-content: center;
     align-items: center;
}

.loader img {
     width: 280px;
}


/*-- header area --*/


/*--------------------------------------------------------------------- top banner area ---------------------------------------------------------------------*/


/*-- navigation--*/

.navigation.navbar {
     float: right;
     padding-top: 14px !important;
     padding: 0;
}

.navigation.navbar-dark .navbar-nav .nav-link {
     padding: 7px 0px 20px 0px;
     margin: 0 22px;
     color: #ccc;
     font-size: 16px;
     line-height: 20px;
     font-weight: 500;
    /* text-transform: uppercase;
     border-bottom: #fff solid 3px;*/
}

.navigation.navbar-dark .navbar-nav .nav-link:focus,
.navigation.navbar-dark .navbar-nav .nav-link:hover {
     color: #d2ac47;
   /*  border-bottom: #d2ac47 solid 3px;*/
}

.navigation.navbar-dark .navbar-nav .active>.nav-link,
.navigation.navbar-dark .navbar-nav .nav-link.active,
.navigation.navbar-dark .navbar-nav .nav-link.show,
.navigation.navbar-dark .navbar-nav .show>.nav-link {
     color: #d2ac47;
     /*border-bottom: #d2ac47 solid 3px;*/
}

.navbar-expand-md .navbar-nav {
     padding-right: 10px;
}

.dropdown-menu{
	    background-color: rgba(0,0,0,0.5);
		margin: 0.21rem 0 0;
		min-width:14rem;
}


.header {
     width: 100%;
     height: 70px;
     padding: 5px 0px 5px 0px;
     background-color:rgba(0,0,0,0.5);
	 position:fixed;
	 z-index:99;
}


/** banner section **/

.banner_main {
     position: relative;
	 margin:0;
}

.banner .carousel-indicators li {
     width: 10px;
     height: 10px;
     border-radius: 30px;
     background: #926f34;
}

.banner .carousel-indicators .active {
     background-color: #d2ac47;
}

.booking_ocline {
     position: absolute;
     width: 100%;
     top: 50%;
     transform: translateY(-50%);
}

.book_room {
     background-color: #000000c7;
     padding: 30px 35px;
     border-left: #d2ac47 solid 5px;
}

.book_room h1 {
     font-weight: 500;
     font-size: 30px;
     line-height: 30px;
     color: #fff;
     padding-bottom: 20px;
     text-transform: none;
     text-align: center;
}

.book_now span {
     display: block;
     color: #fff;
     font-size: 18px;
     padding-bottom: 5px;
}

.book_now .online_book {
     width: 100%;
     height: 50px;
     border: #fff solid 1px;
     background-color: transparent;
     color: #fff;
     padding: 0 10px;
     padding-right: 61px;
     margin-bottom: 25px;
     position: relative;
}

.date_cua {
     position: absolute;
     width: 29px;
     height: 29px;
     top: 48px;
     background-repeat: no-repeat;
     right: 30px;
}

.book_btn {
     background-color: #d2ac47;
     max-width: 189px;
     width: 100%;
     margin: 0 auto;
     padding: 10px 0;
     border-radius: 50px;
     color: #fff;
     font-size: 20px;
     transition: ease-in 0.5s;
     display: block;
}

.book_btn:hover {
     background-color: #fff;
     color: #d2ac47;
     transition: ease-in 0.5s;
}

.carousel-control-next,
.carousel-control-prev {
     display: none;
}

.carousel-indicators {
     right: inherit;
     bottom: 35px;
     margin-left: 9%;
	 z-index:1;
	 display:none;
}


/** end banner section **/

.titlepage {
     text-align: center;
     padding-bottom: 40px;
}

.titlepage h2 {
     font-size: 36px;
     /*color: #121212;*/
     line-height: 45px;
   /*  font-weight: bold;*/
     text-transform:inherit;
	 /*letter-spacing:1px;*/
     padding: 0;
	 -webkit-background-clip: text;
	background-clip: text;
	background-image: url(../images/Gold.png);
	color: transparent;
}

/*.titlepage h2::before {
     position: absolute;
     content: "";
     background-color: #d2ac47;
     width: 20px;
     height: 4px;
     transform: rotate(-36deg);
}

.titlepage h2::after {
     position: absolute;
     content: "";
     background-color: #d2ac47;
     width: 20px;
     height: 4px;
     transform: rotate(-36deg);
     bottom: 10px;
}*/

.d_flex {
     display: flex;
     align-items: center;
     flex-wrap: wrap;
}

.read_more {
     font-size: 17px;
     background-color: #121212;
     color: #fff;
     padding: 8px 0px;
     width: 100%;
     max-width: 144px;
     text-align: center;
     display: inline-block;
     transition: ease-in all 0.5s;
     font-weight: 500;
     border-radius: 30px;
}

.read_more:hover {
     background: #fe0000;
     color: #fff;
     transition: ease-in all 0.5s;
}

/** about section **/

.about {
     background-color: #fff;
     padding-top: 85px;
}

.about .titlepage {
     text-align: left;
     padding-bottom: 0;
     max-width: 443px;
     width: 100%;
     float: right;
}

.about .titlepage h2 {
     margin-bottom: 35px;
	/* font-family:'Futura', sans-serif;
	  font-family: 'Futura Lt BT', sans-serif;*/
	 font-family: "ITC Avant Garde Gothic", sans-serif !important;
	 -webkit-background-clip: text;
	 background-clip: text;
	 background-image: url(../images/Gold.png);
	 color: transparent;
}

.about .titlepage p {
     font-weight: 400;
     font-size: 10px;
     line-height: 18px;
     padding-bottom: 35px;
	 color:#666666;
	 text-align:justify;
}

.about_img {
     margin-right: 40px;
     overflow: hidden;
}

.about_img figure {
     margin: 0;
}

.about_img figure img {
     width: 100%;
     transition: all .5s;
}

.about_img figure img:hover {
     transform: scale(1.2);
}

#team{
	 background-color: #fff;
     padding: 60px 0 0 0;
     margin-top: 90px;
}

.team-logo{
	display:flex;
	justify-content:space-between;
	align-items:flex-end;
}

.team-ver-bor{
	background-color:#999999;
	height:100px;
	width:1px
}

.accr{
 	display:flex;
	justify-content:space-evenly;
	align-items:center;
}

.ver-bor{
	background-color:#999999;
	height:150px;
	width:1px
}

.hor-bor{
	width:80%;
	display:block;
	background-color:#999999;
	height:1px;
	width:85%;
	margin:40px auto;
}

/** end about section **/

/** our_room section **/

.our_room {
     background-color: #e6e6e5;
     padding: 60px 0 30px 0;
     margin-top: 90px;
}

.our_room .titlepage {
     text-align: center;
}

.our_room .titlepage p {
     color: #121212;
     font-size: 17px;
     margin-top: 20px;
}

.our_room .room {
     text-align: center;
     background-color: #fff;
     margin-bottom: 30px;
     transition: ease-in all 0.5s;
}

.our_room .room .room_img {
     overflow: hidden;
}

.our_room .room .room_img figure {
     margin: 0;
}

.our_room .room .room_img figure img {
     width: 100%;
     transition: all .5s;
}

.our_room .room .room_img figure img:hover {
     transform: scale(1.2);
}

.our_room .room .bed_room {
     padding: 15px 15px;
}

.our_room .room .bed_room h3 {
    /* color: #121212;*/
     font-size: 24px;
     line-height: 35px;
    /* font-weight: 500;*/
     transition: ease-in all 0.5s;
     margin: auto;
	  font-family: "ITC Avant Garde Gothic", sans-serif !important;
	 -webkit-background-clip: text;
	 background-clip: text;
	 background-image: url(../images/Gold.png);
	 color: transparent;
}

#serv_hover:hover.room {
     cursor: pointer;
     box-shadow: 0px 0px 30px rgba(255, 9, 9, 0.15);
     transition: ease-in all 0.5s;
}


/** end our_room section **/


/** gallery  section **/

.gallery {
     padding-top: 60px;
}

.gallery .titlepage {
     text-align: center;
}

.gallery .gallery_img {
     overflow: hidden;
     margin-bottom: 30px;
}

.gallery .gallery_img figure {
     margin: 0;
}

.gallery .gallery_img figure img {
     width: 100%;
     transition: all .5s;
}

.gallery .gallery_img figure img:hover {
     transform: scale(1.2);
}


/** end gallery  section **/


/** blog section **/

.blog {
     background: url(../images/blog_bg.jpg);
	 background-attachment:fixed;
     background-repeat: no-repeat;
     background-size: cover;
     padding: 100px 0 0 0;
     margin-top: 60px;
	 height:600px;
	 display:flex;
	 align-items:center;
}

.blog .titlepage {
     text-align: center;
}

.blog .titlepage h2 {
     color: #fff;
}

.blog .titlepage p {
     color: #fff;
     font-size: 17px;
     margin-top: 20px;
}

.blog .blog_box {
     text-align: left;
     /*background-color: #fff;*/
     margin-bottom: 30px;
     transition: ease-in all 0.5s;
}

.blog .blog_box .blog_img {
     overflow: hidden;
}

.blog .blog_box .blog_img figure {
     margin: 0;
}

.blog .blog_box .blog_img figure img {
     width: 45%;
     transition: all .5s;
}

.blog .blog_box .blog_img figure img:hover {
    /* transform: scale(1.2);*/
	opacity:0.8;
}

.blog .blog_box .blog_room {
     padding: 30px 0;
    /* text-align: left;*/
}

.blog .blog_box .blog_room h3 {
	/*color: #121212;*/
    font-size: 21px;
    line-height: 24px;
    font-weight: 700;
    padding-bottom: 5px;
    transition: ease-in all 0.5s;
    margin: auto;
    text-align: center;
	 font-family: "ITC Avant Garde Gothic", sans-serif !important;
	 -webkit-background-clip: text;
	 background-clip: text;
	 background-image: url(../images/2-Gold.jpg);
	 color: transparent;	
	
}

.blog .blog_box .blog_room span {
     font-size: 15px;
     color: #d2ac47;
     font-weight: bold;
     margin-bottom: 10px;
     display: block;
}

.blog .blog_box .blog_room p {
     font-size: 14px;
     line-height: 20px;
}


/** end blog section **/

/** Walkthrough section **/
	
	.walkthrough{
	width:100%;
	/*height:100vh;*/
	padding-top:100px;
	background:#000;
	color:#fff;
	position:relative;
	}

	.walkthrough h2{
	color:#fff;
	}
/** end Walkthrough section **/
/** contact section **/

.contact {
     background: #fff;
     margin-top: 90px;
}

.main_form .contactus {
     border: #fff solid 1px;
     padding: 0 15px;
     margin-bottom: 25px;
     width: 100%;
     height: 40px;
     background: #fff;
     color: #888;
     font-size: 18px;
     font-weight: normal;
     box-shadow: 2px 0px 6px rgba(241, 218, 189, 1);
}

.main_form .textarea {
     border: #fff solid 1px;
     margin-bottom: 25px;
     width: 100%;
     background: #fff;
     color: #888;
     font-size: 18px;
     font-weight: normal;
     padding: 12px 15px 0 15px;
     box-shadow: 2px 0px 6px rgba(241, 218, 189, 1);
     height: 150px;
}

.main_form .send_btn {
     font-size: 22px;
     transition: ease-in all 0.5s;
     background-color: #333;
    /* text-transform: uppercase;*/
     color: #fff;
     padding: 10px 0px;
     max-width: 193px;
     width: 100%;
     display: block;
     margin-top: 10px !important;
     font-weight: 500;
     border-radius: 50px;
}

.main_form .send_btn:hover {
     background-color: #d2ac47;
     transition: ease-in all 0.5s;
     color: #fff;
}

#request *::placeholder {
     color: #888;
     opacity: 1;
}

.map figure {
     margin: 0;
}

.map figure img {
     width: 100%;
}


iframe{
	width:100%;
	height:400px;
}


/*.map-logo{
	width:20%;
	position:absolute;
	z-index:50;
	left:230px;
	top:25px
}*/


/** end contact section **/


/** footer **/

.footer {
     /*background: #0f1521;*/
	 background-image:url(../images/Gray-Texture.jpg);
     margin-top: 90px;
     padding-top: 60px;
     text-align: center;
}

.footer h3 {
     font-weight: 400;
     font-size: 24px;
     line-height: 24px;
     text-align: left;
     color: #fff;
     margin-bottom: 15px;
    /* border-bottom: #d2ac47 solid 3px;*/
     padding-bottom: 3px;
     display: table;
}

ul.conta h4{
	text-align:left;
	 color: #fff;
	 text-transform:uppercase;
}

ul.conta li {
     color: #fff;
     text-align: left;
     padding-bottom: 10px;
     font-size: 14px;
	 line-height:20px;
}

ul.conta li i {
     padding-right: 15px;
     text-align: center;
     font-size: 18px;
}

ul.conta li a {
     color: #fff;
}

ul.link_menu li {
     display: block;
     text-align: left;
}

ul.link_menu li.active a {
     color: #d2ac47;
}

ul.link_menu li a {
     color: #fff;
     font-size: 14px;
     line-height: 28px;
     display: block;
     width: -moz-max-content;
}

ul.link_menu li a:hover {
     color: #d2ac47;
}

.bottom_form {
     display: flex;
     flex-wrap: wrap;
     margin-top: 32px;
}

.bottom_form h3 {
     font-weight: 600;
     font-size: 20px;
     line-height: 25px;
     text-align: left;
     color: #fff;
     padding-top: 12px;
     margin-right: 93px;
     text-transform: uppercase;
     border: inherit;
}

.bottom_form .enter {
     border: inherit;
     padding: 0px 19px;
     width: 100%;
     height: 42px;
     background: #fffffff2;
     color: #ccc8c8;
     font-size: 14px;
     font-weight: 300;
     float: left;
     margin-bottom: 20px;
}

.sub_btn {
     font-size: 18px;
     transition: ease-in all 0.5s;
     background-color: #fff;
     color: #d2ac47;
     padding: 5px 0px;
     max-width: 140px;
     width: 100%;
     font-weight: 500;
     /*text-transform: uppercase;*/
     height: 42px;
}

.sub_btn:hover {
     background-color: #d2ac47;
     transition: ease-in all 0.5s;
     color: #fff;
}

ul.social_icon {
     padding-top: 24px;
     width: 100%;
     float: left;
     text-align: left;
}

ul.social_icon li {
     display: inline-block;
}

ul.social_icon li a {
     display: flex;
     align-items: center;
     justify-content: center;
     font-size: 21px;
     border-radius: 30px;
     margin: 0 9px;
     color: #fff;
}

ul.social_icon li a:hover {
     color: #d2ac47;
}

.copyright {
     margin-top: 60px;
     padding-bottom: 20px;
     background-color: #fff;
     /*border-top: #d2ac47 solid 3px;*/
     border-right: inherit;
     border-left: inherit;
}

.copyright p {
     color: #666;
     font-size: 14px;
     line-height: 22px;
     text-align: center;
     border-top: #a3aec6 solid 1px;
     padding-top: 25px;
     font-weight: normal;
}

.copyright a {
     color: #666;
}

.copyright a:hover {
     color: #000;
}


/** end footer **/


/**  inner page css **/
.back_re {
     background-color: #0f1521;
	 padding:100px 0 40px 0;
}
.back_re .title {
     text-align: center;
}
.back_re .title h2 {
	/*color:#fff;*/
	font-size: 40px;
	padding: 40px 0;
	/*font-weight: 600;*/
	text-transform: inherit;
	line-height: 3rem;
 	font-family: "ITC Avant Garde Gothic", sans-serif !important;
	 -webkit-background-clip: text;
	 background-clip: text;
	 background-image: url(../images/Gold.png);
	 color: transparent;
}
.margin_0 {
     margin:0 !important;
}


.inner_page .gallery {
     padding-top: 90px;
}
.inner_page .blog {
     margin-top: 90px;
}




